RubyGems Navigation menu

asf_scaffold_generator 0.1.2

ActiveSalesforce Generator provides additional salesforce aware scaffolding support.

Gemfile
          gem 'asf_scaffold_generator', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install asf_scaffold_generator
  
  
  
  
  
  
  

Total downloads 25,144

For this version 2,617

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - April 5, 2006 (8.5 KB)
  2. 0.1.1 - March 13, 2006 (8.5 KB)
  3. 0.1.0 - March 5, 2006 (8.5 KB)
  4. 0.0.9 - March 2, 2006 (7.5 KB)
  5. 0.0.8 - February 28, 2006 (7.5 KB)
Show all versions (12 total)

Runtime Dependencies: